minetestserver(6)

NAME
minetestserver - Minetest server

SYNOPSIS
minetestserver [ OPTION ... ]

DESCRIPTION
Minetest is one of the first InfiniMiner/Minecraft(/whatever) inspired games (started October 2010), with a goal of taking the survival multiplayer gameplay to a slightly different direction.

The main design philosophy is to keep it technically simple, stable and portable. It will be kept lightweight enough to run on fairly old hardware.

OPTIONS

--config <value>
    Load configuration from specified file

--disable-unittests
    Disable unit tests

--enable-unittests
    Enable unit tests

--help
    Show allowed options

--info-on-stderr
    Print debug information to console

--map-dir <value>
    Map directory (where everything in the world is stored)

--port <value>
    Set network port (UDP) to use

BUGS
Please report all bugs to Perttu Ahola <celeron55@gmail.com>.

AUTHOR

Perttu Ahola <celeron55@gmail.com> and contributors.

This man page was written by Juhani Numminen <juhaninumminen0@gmail.com>.

WWW
http://c55.me/minetest/

SEE ALSO
minetest(6)